package org.studiorailgun.sim.space.gen;

import org.studiorailgun.sim.space.Region;

/**
 * Generates buildings
 */
public class BuildingGenerator {
    
    /**
     * Generates a building
     * @return The building region
     */
    public static Region generateBuilding(){
        Region rVal = new Region();

        rVal.addLocation(LocationGenerator.generate("Entrance"));

        return rVal;
    }

}
